diff --git a/web/package.json b/web/package.json
index 55d42efdf..5291b4f5a 100644
--- a/web/package.json
+++ b/web/package.json
@@ -85,14 +85,11 @@
   },
   "scripts": {
     "linter": "yarn run eslint pgadmin/static/jsx/**/*.jsx pgadmin/static/js/selection/*.js regression/javascript/**/*.jsx regression/javascript/**/*.js *.js",
-    "webpacker": "yarn run webpack -- --config webpack.config.js",
+    "webpacker": "yarn run webpack -- --config webpack.config.js --progress",
     "webpacker:watch": "yarn run webpack -- --config webpack.config.js --progress --watch",
-    "webpacker:dev": "yarn run webpack -- --config webpack.config.js",
-    "webpacker:prod": "yarn run linter && yarn run webpack -- --config webpack.config.js",
-    "bundle": "yarn run linter && yarn run webpacker",
     "bundle:watch": "yarn run linter && yarn run webpacker:watch",
-    "bundle:dev": "yarn run linter && yarn run webpacker:dev",
-    "bundle:prod": "cross-env NODE_ENV=production yarn run webpacker:prod",
+    "bundle:dev": "yarn run linter && yarn run webpacker",
+    "bundle": "cross-env NODE_ENV=production yarn run bundle:dev",
     "test:karma-once": "yarn run linter && yarn run karma start -- --single-run",
     "test:karma": "yarn run linter && yarn run karma start",
     "test:feature": "yarn run bundle && python regression/runtests.py --pkg feature_tests",
diff --git a/web/webpack.config.js b/web/webpack.config.js
index 233b5eb39..03f47c47c 100644
--- a/web/webpack.config.js
+++ b/web/webpack.config.js
@@ -319,6 +319,7 @@ module.exports = {
     optimizeAssetsPlugin,
     definePlugin,
     hardSourceWebpackPlugin,
+    sourceMapDevToolPlugin,
   ]: [
     extractSass,
     extractStyle,
